@import url(reset.css);

@font-face {
    font-family: 'YanoneKaffeesatzThin';
    src: url('YanoneKaffeesatz-Thin-webfont.eot');
    src: url('YanoneKaffeesatz-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('YanoneKaffeesatz-Thin-webfont.woff') format('woff'),
         url('YanoneKaffeesatz-Thin-webfont.ttf') format('truetype'),
         url('YanoneKaffeesatz-Thin-webfont.svg#YanoneKaffeesatzThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'YanoneKaffeesatzLight';
    src: url('YanoneKaffeesatz-Light-webfont.eot');
    src: url('YanoneKaffeesatz-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('YanoneKaffeesatz-Light-webfont.woff') format('woff'),
         url('YanoneKaffeesatz-Light-webfont.ttf') format('truetype'),
         url('YanoneKaffeesatz-Light-webfont.svg#YanoneKaffeesatzLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'YanoneKaffeesatzRegular';
    src: url('YanoneKaffeesatz-Regular-webfont.eot');
    src: url('YanoneKaffeesatz-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('YanoneKaffeesatz-Regular-webfont.woff') format('woff'),
         url('YanoneKaffeesatz-Regular-webfont.ttf') format('truetype'),
         url('YanoneKaffeesatz-Regular-webfont.svg#YanoneKaffeesatzRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'YanoneKaffeesatzBold';
    src: url('YanoneKaffeesatz-Bold-webfont.eot');
    src: url('YanoneKaffeesatz-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('YanoneKaffeesatz-Bold-webfont.woff') format('woff'),
         url('YanoneKaffeesatz-Bold-webfont.ttf') format('truetype'),
         url('YanoneKaffeesatz-Bold-webfont.svg#YanoneKaffeesatzBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Global */

body {
	background: #b1b89c;
	color: #3e382e;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 1.35em;
}

a { color: #bf0000; text-decoration: none; }
a:hover { color: #ff7f00; text-decoration: none; }
em, i  { font-style: italic; }
b, strong { font-weight: bold; }
a.read-more  { color: #bf0000!important; font-weight: bold; }
a.read-more:hover  { color: #ff7f00!important; }

#wrapper { background: url(../images/bgr-wrapper.png) repeat-y top left;	margin: 0 auto;	width: 982px; /* width w/o padding 1022px */	padding: 0 20px; }

/* Header */

#header { padding: 20px 30px 35px 25px; }
#header ul li { float: left; position: relative; font-size: 16px; font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; color: #717968; margin-right: 5px; height: 26px; line-height: 26px; }
#header ul li.careers, #header ul li.search { float: right; }
#header ul li.search  { margin-right: 0; margin-left: 6px; }
#header ul li a { display: block; height: 26px; line-height: 26px; color: #717968; padding: 0 6px; float: left; margin-right: 5px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
#header ul li span  { float: left; height: 26px; line-height: 26px; }
#header ul li a:hover  { color: #fff; background: #ff7f00; }
#header ul li.active a  { font-size: 20px; color: #fff; background: #ff7f00; }
#header ul li.hovering a { color: #fff; background: #ff7f00; }

#header ul li .dropdown {	background: #ff7f00; color: #fff; position: absolute; top: 24px; left: 0; z-index: 999; display: none; min-width: 150px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -moz-box-shadow: 3px 3px 5px #818b71; -webkit-box-shadow: 3px 3px 5px #818b71; box-shadow: 3px 3px 5px #818b71; }
#header ul li:hover .dropdown { display: block; }
#header ul li .dropdown ul  { margin: 10px 0 10px; }
#header ul li .dropdown ul.no-margin-top  { margin-top: 0; }
#header ul li .dropdown ul.no-margin-bottom  { margin-bottom: 0; }
#header ul li .dropdown ul li { float: none; display: block; font-size: 11px; font-family: Arial, sans-serif; color: #fff; margin: 0; height: auto; line-height: 1.35em; margin-bottom: 5px; }
#header ul li .dropdown ul li a,
#header ul li.active .dropdown ul li a  { display: block; height: auto; font-size: 11px; background: transparent; line-height: 1.35em; color: #fff; font-weight: bold; float: none; margin: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
#header ul li .dropdown ul li a:hover { color: #514c36; }
#header li.search label { display: block; float: left; }
#header li.search input { float: left; background: url(../images/bgr-input.png) no-repeat top left; width: 154px; height: 19px; line-height: 19px; padding: 0 8px; font-family: Arial, sans-serif; color: #8c8c8c; border: 0; margin: 4px 0 0 10px; }


/* Main Content */

#homepage #content  { float: none; width: auto; margin: 0 30px 0 25px; }
#content .no-margin { margin: 0; }
#content .normal-case { text-transform: none; }
#content h1, #content h2, #content h3, #content h4 { font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; margin-bottom: 15px; line-height: 1em; color: #3f3f3f; }
#content h1 { color: #ff7f00; font-size: 17px; }
#content h2 { font-size: 30px; text-transform: uppercase; }
#content h2 { font-size: 26px; }
#content h3 { font-size: 22px; }
#content h4 { font-size: 18px; }
#content h5 { font-size: 12px; color: #ff7f00; }
#content h2.normal-case { font-size: 26px; margin-bottom: 4px; }
#homepage #content h1 a { color: #ff7f00; }
#homepage #content h1 a:hover { color: #bf0000; }
#content p  { margin-bottom: 15px; }
#content .divider, #content hr, hr { background-color: #fff; border-width: 0; border-top: 1px solid #6e6a62; font-size: 1px; height: 1px; line-height: 1px; margin-top: 25px; margin-bottom: 25px; /*height: 0px; font-size: 1px; border-top: 1px solid #6e6a62; margin: 25px 0; line-height: 1px;*/ }
#content .grey, #sidebar .grey  { color: #717968; }
#content .orange, #sidebar .orange  { color: #ff7f00; }
#content .image { background: #fff; border: 1px solid #3e382e; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; display: inline-block; padding: 3px; }
#content img  { display: block; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
#content .image.left, #content .caption.left  { float: left; margin: 0 8px 8px 0; }
#content .image.right, #content .caption.right  { float: right; margin: 0 0 8px 8px; }
#content .caption { display: inline-block; }
#content .caption .image  { display: block; margin-bottom: 5px; }
#content .caption p { margin: 0; font-size: 11px; color: #ff7f00; line-height: 1.25em; }
#content .caption.square .image, #content .caption.square .image img, #content .caption.vertical .image, #content .caption.vertical .image img, #content .image.square img, #content .image.vertical img  { display: block; width: 151px; }
#content .caption.square p, #content .caption.vertical p { width: 159px; }
#content .caption.horizontal .image, #content .caption.horizontal .image img, #content .image.horizontal img  { display: block; width: 200px; }
#content .caption.horizontal p { width: 208px; }
#content ul, #content ol  { margin-bottom: 15px; }
#content ul li { list-style: disc; margin-bottom: 4px; margin-left: 15px; }
#content ol li { list-style: decimal; margin-bottom: 4px; margin-left: 15px; }
#content ul.noformat, #content ol.noformat  { margin: 0; }
#content ul.noformat li, #content ol.noformat li  { list-style: none; margin-left: 0; }
#content .dark a  { color: #3f3f3f; }
#content .dark a span { color: #bf0000; }
#content .dark a span.light-grey { color: #999; }
#content .dark a:hover, #content .dark a:hover span, #content .dark a.active  { color: #ff7f00; } 
#content .investigators { background: url(../images/bgr-investigators.png) repeat-y top left; }
#content .investigators ul  { margin: 0; }
#content .investigators li  { float: left; width: 178px; margin-right: 41px; }
#content .investigators li.last { margin-right: 0; }
#content .header-images .image.left  { float: left; margin: 0; }
#content .header-images .image.right  { float: right; margin: 0; }

#content .dark li.active-alternative  { color: #ff7f00; }

#content .login { margin-bottom: 30px; }
#content .login .input-fields  { overflow: hidden; }
#content .login label { display: block; float: left; text-align: right; width: 60px; padding-top: 1px; }
#content .login input { float: left; background: url(../images/bgr-input.png) no-repeat top left; width: 154px; height: 19px; line-height: 19px; padding: 0 8px; font-family: Arial, sans-serif; color: #8c8c8c; border: 0; margin: 0 0 12px 10px; }
#content .login input.submit { float: none; background: url(../images/bgr-login.png) no-repeat top left; width: 67px; height: 27px; line-height: 27px; padding: 0; color: #3e382e; font-weight: bold; border: 0; margin: 0 0 0 173px; text-align: center; cursor: pointer; }


#content #sort  { margin-bottom: 20px; }
#content #sort ul li  { width: 225px; height: 29px; position: relative; line-height: 29px; }
#content #sort ul li a  { display: block; height: 29px; line-height: 30px; background: url(../images/bgr-sort.png) no-repeat top left; padding-left: 42px; }
#content #sort ul li a:hover  { color: #bf0000; }
#content #sort ul li.hovering a { color: #bf0000; }
#content #sort ul li .dropdown  { background: #ebece5; color: #3e382e; position: absolute; top: 26px; right: 0; z-index: 99; display: none; width: 194px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#content #sort ul li:hover .dropdown  { display: block;}
#content #sort ul li .dropdown ul { margin-top: 8px; margin-bottom: 15px; }
#content #sort ul li .dropdown ul li  { width: 194px; height: auto; padding: 0; }
#content #sort ul li .dropdown a { background: transparent; height: auto; line-height: 1.35em; padding: 0 0 0 12px; color: #3e382e; }
#content #sort ul li .dropdown li.active a, #content #sort ul li .dropdown li.active a:hover, #content #sort ul li .dropdown a:hover  { color: #ff7f00; }

#content #keywords  { margin-bottom: 20px; }
#content #keywords input  { border: 0; margin: 0; background: url(../images/bgr-sort.png) no-repeat top left; width: 173px; height: 29px; line-height: 30px; padding: 0 10px 0 42px; font-family: Arial, sans-serif; font-size: 12px; color: #bf0000; }

#content .publications-wrapper  { clear: both; }
#content .publications-wrapper h3 { color: #ff7f00; font-size: 17px; }
#content .publications-wrapper a { color: #3f3f3f; }
#content .publications-wrapper ul { margin-bottom: 15px; }
#content .publications-wrapper li a span { color: #bf0000; }
#content .publications-wrapper a:hover, #content .publications-wrapper li a:hover span  { color: #ff7f00; }

#content .table-wrapper { border: 1px solid #ebece5; border-right: none; border-bottom: none; max-width: 400px; margin-bottom: 20px; }
#content .table-wrapper table { width: 100%; }
#content .table-wrapper tr td { padding: 5px 8px;; text-align: left; vertical-align: top; border: 1px solid #ebece5; border-left: none; border-top: none; }
#content .table-wrapper tr th  { padding: 5px 8px; font-weight: bold; text-align: left; vertical-align: top; border: 1px solid #ebece5; border-left: none; border-top: none; background-color: #ebece5; }
#content .table-wrapper .additional-info  { padding-top: 5px; }

/*#careers-wrapper  { clear: both; margin: 0 30px 0 25px; width: 800px; padding-left: 63px; padding-right: 64px; }*/
#careers-wrapper  { clear: both; margin: 0 30px 0 25px; width: 927px; }

#video_header { clear: both; margin: 0 30px 0 25px; }
#video_header h6  { font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; margin-bottom: 25px; line-height: 1em; color: #ff7f00; font-size: 17px; }
#video_header .divider  { background-color: #fff; border-width: 0; border-top: 1px solid #6e6a62; font-size: 1px; height: 1px; line-height: 1px; margin-top: 0; margin-bottom: 15px; }

#video_carousel {
	width: 927px; height: 138px;
	background: #fff;
	padding: 0;
	margin: 15px 30px 50px 25px;
	overflow: hidden;
}

	#video_carousel .previous a {
		width: 30px; height: 26px;
		background: url(../images/carousel_controls.png) no-repeat top left;
		text-indent: -9999px;
		margin: 54px 0 0 0;
		float: left;
	}
	
	#video_carousel .next a {
		width: 21px; height: 26px;
		background: url(../images/carousel_controls.png) no-repeat bottom right;
		text-indent: -9999px;
		margin: 54px 0 0 0;
		float: right;
	}
	
	#video_carousel #carousel {
		width: 876px !important;
		margin: 0;
		overflow: hidden;
		float: left;
	}
	
		#video_carousel ul li {
			width: 203px; height: 130px;
			margin: 0 8px 0 0;
			float: left;
			background: #fff; border: 1px solid #3e382e; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; display: inline-block; padding: 3px;
		}
		
			#video_carousel ul li img {
				width: 203px; height: 130px;
				display: block; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
			}


/* Sidebar  */

#sidebar  { float: left; width: 274px; margin: 0 0 30px 25px; }
#content  { float: right; width: 616px; margin: 0 30px 30px 0; }

#content-wide  { float: none; width: auto; margin: 0 30px 0 25px; }

#sidebar #logo  { background: #c0e2dc; height: 208px; margin-bottom: 8px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
#search #sidebar #logo  { height: 273px; }
#sidebar #logo a  { display: block; width: 274px; height: 208px; }
#sidebar #logo img  { margin-left: 27px; margin-top: -14px; }

#sidebar .divider { height: 1px; border-top: 1px solid #6e6a62; margin-top: 30px; margin-bottom: 20px; }
#sidebar #sec-nav .divider { margin-top: 20px; }

#sidebar #sec-nav { background: #ebece5; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 20px 30px 10px; }
#sidebar #sec-nav ul  { }
#sidebar #sec-nav li  { margin-bottom: 10px; }
#sidebar #sec-nav li, #sidebar #sec-nav li a  { font-size: 20px; color: #3f3f3f; text-transform: uppercase; font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; }
#sidebar #sec-nav li a span { color: #bf0000; }
#sidebar #sec-nav li a:hover, #sidebar #sec-nav li a:hover span  { color: #ff7f00; }
#sidebar #sec-nav li.active { line-height: 0.85em; }
#sidebar #sec-nav li.active, #sidebar #sec-nav li.active a  { font-size: 42px; }
#sidebar #sec-nav li.active.smaller, #sidebar #sec-nav li.active.smaller a  { font-size: 38px; }

#sidebar h4  { font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; font-size: 26px; color: #3f3f3f; margin-bottom: 10px; line-height: 1em; }
#sidebar h5  { font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; font-size: 17px; color: #ff7f00; margin-bottom: 10px; line-height: 1em; }

#sidebar .box { padding: 10px 30px 0; }
#sidebar .box h4  { text-transform: uppercase; margin-bottom: 15px; }
#sidebar .box h5  { margin-bottom: 15px; }
#sidebar .box ul  { margin-bottom: 15px; }
#sidebar .box p { margin-bottom: 15px; }
#sidebar .box a { color: #3f3f3f; }
#sidebar .box li a span { color: #bf0000; }
#sidebar .box a.active, #sidebar .box a:hover, #sidebar .box li a:hover span  { color: #ff7f00; }

#sidebar .box ul li  { list-style: disc; margin-left: 15px; margin-bottom: 5px; }
#sidebar .box.extended ul li, #sidebar .box ul.extended li  { margin-bottom: 5px; }
#sidebar .box ul.nodisc li  { list-style: none; margin-left: 0; margin-bottom: 5px; }

#sidebar .box blockquote  { font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; font-size: 22px; color: #ff7f00; line-height: 1em; margin-bottom: 10px; }

/* Homepage Header */

#brain { width: 490px; height: 476px; float: left; position: relative; background: url(../images/bgr-brain.jpg) no-repeat top left; }
#brain .tagline { position: absolute; top: 20px; left: 30px; font-size: 26px; line-height: 1.1em; text-transform: uppercase; color: #afa95f; z-index: 98; font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; text-shadow: 1px 1px 1px #000; }
#brain ul { position: absolute; left: 20px; bottom: 12px; z-index: 100; }
#brain ul li { margin: 0; }
#brain li a  { display: inline-block; padding: 4px 0; margin: 2px 0; line-height: 1; font-size: 21px; color: #b1b79b; font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; }
#brain li a { text-shadow: 1px 1px 1px #000; }
#brain li a span { color: #bf0000; }
#brain li a:hover, #brain li a:hover span  { color: #ff7f00; }
#brain li a.active  { font-size: 21px; background: #fff4a1; color: #bf0000; min-width: 132px; padding: 4px 12px; margin: 2px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-left: -60px; display: inline-block; -moz-box-shadow: 0px 0px 10px #818b71; -webkit-box-shadow: 0px 0px 10px #818b71; box-shadow: 0px 0px 10px #818b71; text-shadow: none; }

/*
#brain li, #brain li a  { height: 30px; line-height: 30px; font-size: 20px; color: #cad1b0; font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; }
#brain li a { text-shadow: 1px 1px 1px #000; }
#brain li a span { color: #bf0000; }
#brain li a:hover, #brain li a:hover span  { color: #ff7f00; }
#brain li a.active  { height: 30px; line-height: 30px; font-size: 22px; background: #fff4a1; color: #bf0000; min-width: 132px; padding: 0 12px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-left: -60px; display: inline-block; -moz-box-shadow: 0px 0px 10px #818b71; -webkit-box-shadow: 0px 0px 10px #818b71; box-shadow: 0px 0px 10px #818b71; text-shadow: none; }
*/

#brain .dynamic-content { position: absolute; top: 0; left; 0; width: 490px; height: 476px; z-index: 99; }
#brain .dynamic-content .bubble-outside { float: left; margin: 20px 0 0 0px; padding: 3px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border: 1px dotted #fff4a1; width: 332px; }
#brain .dynamic-content .bubble-inside  { background: url(../images/bgr-bubble.png) repeat top left; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; padding: 10px 15px 5px; font-weight: bold; }
#brain .dynamic-content .bubble-inside p  { margin: 0; padding-bottom: 5px; }
#brain .dynamic-content-1 { background: url(../images/bgr-brain-1.jpg) no-repeat top left; }
#brain .dynamic-content-2 { background: url(../images/bgr-brain-5.jpg) no-repeat top left; }
#brain .dynamic-content-3 { background: url(../images/bgr-brain-2.jpg) no-repeat top left; }
#brain .dynamic-content-4 { background: url(../images/bgr-brain-3.jpg) no-repeat top left; }
#brain .dynamic-content-5 { background: url(../images/bgr-brain-4.jpg) no-repeat top left; }
#brain .dynamic-content-6 { background: url(../images/bgr-brain-6.jpg) no-repeat top left; }
#brain .dynamic-content-7 { background: url(../images/bgr-brain-7.jpg) no-repeat top left; }
#brain .dynamic-content .border { margin: 70px 0 0 12px; float: left; width: 17px; border: 1px dotted #fff4a1; border-right: 0; border-bottom: 0; }

#brain .dynamic-content-1 .border { height: 142px; }
#brain .dynamic-content-2 .border { height: 176px; }
#brain .dynamic-content-3 .border { height: 232px; }
#brain .dynamic-content-4 .border { height: 262px; }
#brain .dynamic-content-5 .border { height: 296px; }
#brain .dynamic-content-6 .border { height: 328px; }
#brain .dynamic-content-7 .border { height: 362px; }

/*
#brain .dynamic-content-1 .border { height: 182px; }
#brain .dynamic-content-2 .border { height: 212px; }
#brain .dynamic-content-3 .border { height: 242px; }
#brain .dynamic-content-4 .border { height: 272px; }
#brain .dynamic-content-5 .border { height: 302px; }
#brain .dynamic-content-6 .border { height: 332px; }
#brain .dynamic-content-7 .border { height: 362px; }
*/

#mrn { width: 415px; padding: 0 0 0 15px; height: 476px; float: left; margin-left: 7px; background: #c0e2dc; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
#mrn img  { margin-top: -15px; }
#content #mrn .divider  { margin-top: 20px; margin-bottom: 18px; margin-right: 15px; }
#content #mrn h1  { margin-bottom: 8px; color: #ee7700; }
#content #mrn li  { margin-bottom: 6px; line-height: 0.85em; }
#content #mrn li, #content #mrn li a  { font-size: 23px; color: #3f3f3f; text-transform: uppercase; font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; }
#content #mrn li a span { color: #bf0000; }
#content #mrn li a:hover, #content #mrn li a:hover span  { color: #ee7700; }
#content .button-link  { font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; font-size: 17px; color: #fff; background: #bf0000; padding: 4px 8px 5px; display: inline-block; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
#content .button-link:hover  { background: #ee7700; }

/* Homepage Promos */

#homepage-promos { background: url(../images/bgr-homepage-promos.png) repeat-y 0 25px; }
#homepage-promos .promo { float: left; width: 282px; margin-right: 40px; }
#homepage-promos .promo.first { margin-right: 41px; }
#homepage-promos .promo.last  { margin-right: 0; }
#homepage-promos h1, #homepage-promos h2, #homepage-promos p  { margin-bottom: 7px; }
#homepage-promos h2 { text-transform: uppercase; font-size: 26px; font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; }
#homepage-promos .image.square img, #homepage-promos .image.vertical img  { max-width: 102px; }
#homepage-promos .image.horizontal img  { max-width: 162px; }

/* Footer */

#footer { clear: both; background: url(../images/bgr-footer.png) no-repeat top left; margin: 25px 30px 0 25px; }
#footer .left { float: left; width: 727px; }
#footer .right  { float: right; width: 183px; }
#footer .footer-headers { padding: 39px 0 7px 0; border-bottom: 1px solid #6e6a62; }
#footer .footer-headers li  { float: left; width: 155px; margin: 0 15px; font-size: 17px; font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; color: #ff7f00; letter-spacing: 0; }
#footer .footer-headers li.last { margin-right: 0; }
#footer .footer-headers a, #footer .footer-headers span { color: #ff7f00; }
#footer .footer-nav { background: #ebece5; margin: 7px 0 10px; }
#footer .footer-nav ul  { float: left; width: 155px; margin: 7px 15px 27px; }
#footer .footer-nav ul.last { margin-right: 0; }
#footer .footer-nav li, #footer .footer-nav a  { font-size: 11px; color: #514c36; text-transform: lowercase; }
#footer .footer-nav a:hover { color: #ff7f00; }
#footer .right img  { margin: 58px 0 22px; }
#footer .right li, #footer .right a { font-size: 17px; font-family: 'YanoneKaffeesatzRegular', Arial, sans-serif; color: #ff7f00; }
#footer .right li { margin-bottom: 3px; }
#footer .right li.email { margin-top: 6px; }
#footer .right li.email a { color: #8c8c8c; }
#footer .right li.email a span  { font-size: 14px; color: #bf0000; }
#footer .right li.email a:hover, #footer .right li.email a:hover span { color: #ff7f00; }
#footer .copyright  { clear: both; font-size: 9px; color: #514c36; padding-bottom: 10px; }
#footer .copyright a  { color: #bf0000; }
#footer .copyright a:hover  { color: #ff7f00; }

/* Clear */

.cleaner { clear: both; height:0; font-size: 0; overflow: hidden; }

br.clear,
.clearfix:after,
#header ul:after,
#header li.search:after,
#homepage-top:after,
#homepage-promos:after,
#brain .dynamic-content:after,
.header-images:after,
#content .investigators:after,
#footer .footer-headers:after,
#footer .footer-nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.dynamic-content { display: none; }
.hide { display: none; }

/* Edit This Entry Link */

.edit_this  { font-size: 12px!important; font-family: Arial, sans-serif!important; clear: both; text-transform: none!important; margin-bottom: 15px!important; }
.edit_this a img  { padding-right: 5px!important; float: left; }
.edit_this a  { color: #bf0000!important; text-decoration: none!important; font-size: 12px!important; font-family: Arial, sans-serif!important; text-transform: none!important; }
.edit_this a:hover  { color: #ff7f00!important; text-decoration: none!important; }

/* Preload Images */
body:after{content:url(../images/bgr-brain.jpg) url(../images/bgr-brain-1.jpg) url(../images/bgr-brain-2.jpg) url(../images/bgr-brain-3.jpg) url(../images/bgr-brain-4.jpg) url(../images/bgr-brain-5.jpg) url(../images/bgr-brain-6.jpg) url(../images/bgr-brain-7.jpg); display:none; }
